#song-detail {
    font-family: Calibri;
}

#song-detail h1{
    margin-bottom:20px
}

#song-detail article#details {
    color: #2c2c2c;
    display: inline;
    float: left;
    width: 31%;
    margin: 0px;
}

article#details img.fotoDisco {
    border: 4px solid grey;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: block;
    margin: 0px 0px 0px 0px;
    width: 100%;
    max-width: 300px;
}

i.iconoImg{
    margin: 0px 0px 0px 0px;
    width: 100%;
    max-width: 300px;
    font-size:14em;
    text-align:center;
    color:#000000;
}

article#letraCancion h2{
 background:#000000;
    color:#FFFFFF;
    margin:0px 0px 10px 0px;
    padding:2px 0px 2px 10px;
    font-size:1.2em;
}

article#details p{
    margin:5px 0px 0px 0px;
}

article#details p span.tit {
    font-size: 0.9em;
font-weight:bold;
}

#song-detail article#letraCancion {
    display: inline;
    float: left;
    width: 67%;
    margin: 0px 0px 0px 2%;
    word-wrap: break-word;
}

#song-detail article#letraCancion p {
    font-size: 1em;
    line-height:25px;
    margin:0px 0px 0px 8px;
}